local fn = _gn(0xEAD09E76E22630C3)
--- _DATABINDING_ADD_DATA_STRING_BY_HASH
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingAddDataStringByHash(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
